Re: [SLE] kde 3.1.4

From: stefan (sp_at_sunguru.com)
Date: 09/25/03

  • Next message: Carlos E. R.: "Re: [SLE] Horrific spam/virus - fetchmail?"
    Date: Thu, 25 Sep 2003 03:16:46 -0700 (PDT)
    To: suse-linux-e@suse.com
    
    

    Hi Thadeu,

    Which package have you used from ftp://ftp.suse.com/pub/people/adrian/beta1 ?
    There is no qt-3.2.1-ver package schema in there. I think it is better wait until SuSE folks are gonna fix this under their FTP site.

    stefan

    --- Jose Thadeu Cavalcante <thadeurj@terra.com.br> wrote:
    Hi,

    I installed the Kde-3.1.4 using that one qt and in principle it is working
    correctly. So, It is good if you use that qt-3.2.1. I think SuSE will put
    qt3-3.2.1 in the download area briefly.

    Thadeu

    On Thursday 25 September 2003 03:11, stefan wrote:
    > Hi guys,
    >
    > Im confused.
    >
    > So once again: Are the new KDE packages from
    > ftp://ftp.suse.com/pub/suse/i386/supplementary/KDE/update_for_8.2/ good or
    > not ?
    >
    > Still under 'base' there is qt3.1.2 instead of 3.2.1 !
    > I think they should provide the new qt library under base too ! Right ?
    >
    > stefan
    >

    -- 
    Check the headers for your unsubscription address
    For additional commands send e-mail to suse-linux-e-help@suse.com
    Also check the archives at http://lists.suse.com
    Please read the FAQs: suse-linux-e-faq@suse.com
    -- 
    Check the headers for your unsubscription address
    For additional commands send e-mail to suse-linux-e-help@suse.com
    Also check the archives at http://lists.suse.com
    Please read the FAQs: suse-linux-e-faq@suse.com
    

  • Next message: Carlos E. R.: "Re: [SLE] Horrific spam/virus - fetchmail?"